
* {margin:0; padding:0;}


body {
	font-family:'돋움', 'dotum', sans-serif;
	background-color: #FFFFFF;
	text-align: center;
	color: #9A9A9A;
	font-size:12px;
}

#body {
	width:99.9%;
	text-align : center;
}

#main_content{
 width:100%;
 margin:0 auto;
 text-align : center;
}

/*
#head{
 width:862px;
 height:126px;
}
*/


#contents {
width:100%;
text-align : center;
}


#main_content {
 width:962px;
 text-align : center;
}



img {border:0 none;vertical-align:top;}
img,fieldset,iframe{border:0 none;}
li{list-style:none;}
a{color:#383d41;text-decoration:none;}

table { border-collapse:collapse; border: 0; }
.hide{position:absolute; left:-9999px; height:0; width:0; font-size:0; visibility: hidden;}


/*폰트 리스트 예) f12_000000_b -> font+12px+#000000+bold*/
.f11_000000 { color:#000000; font-size:11px;font-weight:normal; }
.f12_000000 { color:#000000; font-size:12px;font-weight:normal; }
.f12_000000b { color:#000000; font-size:12px;font-weight:bold; }
.f12_656565 { color:#656565; font-size:12px;font-weight:normal; }
.f12_ffffff { color:#ffffff; font-size:12px;font-weight:normal; }
.f14_000000b { color:#000000; font-size:14px;font-weight:bold; }
.f11_AFB5B5 { color:#AFB5B5; font-size:11px;font-weight:normal; }
.f4_6793D2 { color:#6793D2; font-size:11px;font-weight:normal; }
.f12_333333 { color:#333333; font-size:12px;font-weight:normal; }
.f14_333333b { color:#333333; font-size:14px;font-weight:bold; }
.f11_999999 { color:#999999; font-size:11px;font-weight:normal; }
.f11_333333 { color:#333333; font-size:11px;font-weight:normal; }
.f11_777777 { color:#777777; font-size:11px;font-weight:normal; }
.f11_666666 { color:#666666; font-size:11px;font-weight:normal; }
.f11_666666b { color:#666666; font-size:11px;font-weight:bold; }
.f12_666666 { color:#666666; font-size:12px;font-weight:normal; }
.f12_666666b { color:#666666; font-size:12px;font-weight:bold; }
.f12_357BC3 { color:#357BC3; font-size:12px;font-weight:normal; }
.f12_000000b { color:#000000; font-size:12px;font-weight:bold; }
.f12_999999 { color:#999999; font-size:12px;font-weight:normal; }
.f12_999999b { color:#999999; font-size:12px;font-weight:bold; }
.f12_347CC0 { color:#347CC0; font-size:12px;font-weight:normal; }
.f12_347CC0b { color:#347CC0; font-size:12px;font-weight:bold; }
.f4_347CC0 { color:#347CC0; font-size:4px;font-weight:normal; }
.f12_6793D2b { color:#6793D2; font-size:12px;font-weight:bold; }
.f12_333333b { color:#333333; font-size:12px;font-weight:bold; }
.f12_FF6666b { color:#FF6666; font-size:12px;font-weight:bold; }
.f12_343434 { color:#343434; font-size:12px;font-weight:normal; }
.f12_F9A31Ab { color:#F9A31A; font-size:12px;font-weight:bold; }
.f12_484848b { color:#484848; font-size:12px;font-weight:bold; }
.f11_848484 { color:#848484; font-size:11px;font-weight:normal; }
.f11_FE0000 { color:#FE0000; font-size:11px;font-weight:normal; }
.f6_367BBC { color:#367BBC; font-size:6px;font-weight:normal; }
.f12_357BC0b { color:#357BC0; font-size:12px;font-weight:bold; }
.f11_327DC0b { color:#327DC0; font-size:11px;font-weight:bold; }
.f11_327DC0 { color:#327DC0; font-size:11px;font-weight:normal; }
.f11_FF0000 { color:#FF0000; font-size:11px;font-weight:normal; }
.f11_0080FF { color:#0080FF; font-size:11px;font-weight:normal; }
.f12_FF0000 { color:#FF0000; font-size:12px;font-weight:normal; }
.f12_0080FF { color:#0080FF; font-size:12px;font-weight:normal; }
.f12_FF0000b { color:#FF0000; font-size:12px;font-weight:bold; }
.f12_FE6601b { color:#FE6601; font-size:12px;font-weight:bold; }
.f12_555555b { color:#555555; font-size:12px;font-weight:bold; }
.f12_1E6EE7 { color:#1E6EE7; font-size:12px;font-weight:normal; }
.f11_FF6000 { color:#FF6000; font-size:11px;font-weight:normal; }
.f12_2F2FBCb { color:#2F2FBC; font-size:12px;font-weight:bold;text-decoration: underline; }
.f12_2F2FBC { color:#2F2FBC; font-size:12px;font-weight:normal; }
.f12_3292CF { color:#3292CF; font-size:12px;font-weight:normal; }
.f12_727272 { color:#727272; font-size:12px;font-weight:normal; }
.f12_FB4C6B { color:#FB4C6B; font-size:12px;font-weight:normal; }
.f12_1F55ED { color:#1F55ED; font-size:12px;font-weight:normal; }
.f11_FF0103 { color:#FF0103; font-size:11px;font-weight:normal; }
.f11_0067FE { color:#0067FE; font-size:11px;font-weight:normal; }
.f12_8F8F8F { color:#8F8F8F; font-size:12px;font-weight:normal; }
.f11_8F8F8F { color:#434343; font-size:11px;font-weight:normal; }
.f12_003365b { color:#003365; font-size:12px;font-weight:bold; }
.f12_444444 { color:#444444; font-size:12px;font-weight:normal; }
.f12_099F08b { color:#099F08; font-size:12px;font-weight:bold; }
.f11_FF8A00 { color:#FF8A00; font-size:11px;font-weight:normal; }
.f12_1A62D1b { color:#1A62D1; font-size:12px;font-weight:bold; }
.f11_FE6000b { color:#FE6000; font-size:11px;font-weight:bold; }
.f12_4B99ECb { color:#4B99EC; font-size:12px;font-weight:bold; }
.f4_4C99EB { color:#4C99EB; font-size:4px;font-weight:normal; }
.f17_333333b { color:#333333; font-size:17px;font-weight:bold; }
.f12_FF5001b { color:#FF5001; font-size:12px;font-weight:bold; }
.f12_FE7E00b { color:#FE7E00; font-size:12px;font-weight:bold; }
.f12_9A9A9A { color:#9A9A9A; font-size:12px;font-weight:normal; }

.imgtop1padding {
padding-top:1px;
}


.imgtop2padding {
padding-top:2px;
}

.imgtop3padding {
padding-top:3px;
}

.imgtop4padding {
padding-top:4px;
}

.imgbottom2padding {
margin-top:-2px;
}


.flot_left {
float:left;
}

.flot_right {
float:right;
}

.align_left {
text-align : left;
}


.flot_left_valign_top {
float:left;
vertical-align:top;
}


.align_center {
text-align : left;
}


.width_pull_flot_left {
width:100%;
float:left;
text-align:left;
}


.width_pull_flot_left_textcenter {
width:100%;
float:left;
text-align:left;
}



















/*상단 타이틀~ 무료문자,이벤트,게임자료실~ 로그인 div*/
#gameangel_top {
width : 890px;
height : 26px;
text-align : center;
vertical-align:middle;
}



/*상단 로그인 div*/
#gameangel_top_login {
width : 400px;
height : 26px;
text-align : right;
float: right;
vertical-align:middle;
}



/*상단 로그인버튼*/
#btn_login {
	vertical-align:bottom;

}

/*무료문자,이벤트,게임자료실 이미지 위치잡아서 가져오기*/
#top_btn_set span {
display:inline;
float:right;
text-align : center;
background-image:url(https://img.gameangel.com/fg/all/top_btn_set.gif);
}


/*상단 타이틀 div*/
#gameangel_top_title {
width : 214px;
height : 20px;
text-align : center;
float: left;
padding:6px 0 0 0;
}


/*무료문자 버튼*/
.btn_sms { background-position:0 0;width:58px; height:22px;}
.btn_sms_over { background-position:0 22px;width:58px; height:22px;cursor:pointer;}

/*이벤트 버튼*/
.btn_event { background-position:-58px 0;width:45px; height:22px;}
.btn_event_over { background-position:-58px 22px;width:45px; height:22px;cursor:pointer;}

/*게임자료실 버튼*/
.btn_game_pds { background-position:-104px 0;width:67px; height:22px;}
.btn_game_pds_over { background-position:-104px 22px;width:67px; height:22px;cursor:pointer;}

/*상단메뉴 구분 | */
.gameangel_top_menu_line {padding:6px 0 0 0;width:7px; text-align : center;  font-size:11px; color:#9A9A9A; }

/*폼관련*/
form { border:0; margin:0;  }

input.login { background-color:#FFFFFF; border: 1px solid #999999; font-size:12px; color: #555555; width: 74px; height: 14px; margin: 3px 0 0 2px;  padding: 0 0 0 1px; vertical-align:middle;}

.login_no {vertical-align:middle; height:23px;}
.login_ok {color:#999999;padding-top:5px;}
.login_text {color:#666666;vertical-align:bottom;padding-top:6px;}

.myname { font-size: 12px; color:#333333; font-weight: bold; font-family:돋움 } /*유저이름*/
.myname_support { font-size: 12px; color:#333333; font-family:돋움 } /*님*/
.cash { font-size: 12px; color:#DD7E20; font-family:돋움 } /*캐시*/


.redio {background-color:#ffffff; border-top:6px solid #ffffff;}


/* #gameangel_info_links_layout {
	width:100%;
	height:23px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding-top:12px;
	margin-bottom:10px;
	float: left;
	text-align:center;
}

#gameangel_footer_info {
	width:100%;
	height:100px;
	float: left;
	text-align:center;
} */

#sgin_step_layout {
width:962px;
}

#sgin_step_left {
width:164px;
height:829px;
background-image:url(https://www.gameangel.com/ssl_img/sign/sign_step_left.gif);
background-repeat:no-repeat;
float:left;
}


#sgin_step_center {
width:798px;
float:left;
padding-top:42px;
text-align:left;
}


#sign_step2_title_info {
width:798px;
height:140px;
background-image:url(https://www.gameangel.com/ssl_img/sign/sign_step2_title_info.gif);
background-repeat:no-repeat;
text-indent:-9999px;
}

#sign_step3_title_info {
width:798px;
height:140px;
background-image:url(https://www.gameangel.com/ssl_img/sign/sign_step3_title_info.gif);
background-repeat:no-repeat;
text-indent:-9999px;
}


#sign_step4_title_info {
width:798px;
height:140px;
background-image:url(https://www.gameangel.com/ssl_img/sign/sign_step4_title_info.gif);
background-repeat:no-repeat;
text-indent:-9999px;
}

#sign_step5_title_info {
width:798px;
height:140px;
background-image:url(https://www.gameangel.com/ssl_img/sign/sign_step5_title_info.gif);
background-repeat:no-repeat;
text-indent:-9999px;
}
.sign_step_msg_layout {
width:728px;
text-align:left;
padding-left:70px;
padding-top:15px;
}

.sign_step_msg_layout2 {
width:728px;
height:53px;
text-align:left;
padding-left:70px;
padding-top:15px;
}



.bg_msg_box {
	width:642px;
	height:192px;
	background-image:url(https://www.gameangel.com/ssl_img/sign/bg_msg_box_h214.gif);
	background-repeat:no-repeat;
	margin-left:70px;
	padding-top:22px;
	text-align:center;
}

.yes_box {
margin-top:19px;
}

#sign_step2_btn_layout {
margin-left:70px;
width:642px;
text-align:center;
height:100px;
padding-top:20px;
}

.sign_ms_box {
width:642px;
margin-left:70px;
padding-top:5px;
color:#333333;
font-size:12px;
font-weight:bold;
}


#namecheck {
width:642px;
height:114px;
background-image:url(https://www.gameangel.com/ssl_img/sign/bg_namecheck.gif);
background-repeat:no-repeat;
margin-left:70px;
}

#namecheck_layout {
width:642px;
}



#ipincheck_layout {
width:642px;
height:144px;
margin-left:70px;
}



.input_namecheck {
width:97px;
height:18px;
border:0px;
padding:3px 0 0 2px;
border:1px solid #D2D2D2;
}

.input_namecheck2 {
width:97px;
height:19px;
border:0px;
padding:2px 0 0 2px;
margin-left:16px;
border:1px solid #D2D2D2;
}

#input_namecheck_p1 {
margin-left:200px;
margin-top:25px;
}


#input_namecheck_p2 {
margin-left:200px;
margin-top:15px;
}


#input_namecheck_p3 {
width:225px;
float:right;
}

#input_namecheck_div1 {
width:419px;
height:114px;
float:left;
}


#input_namecheck_div2 {
width:198px;
float:left;
padding-left:25px;
padding-top:29px;
}

#sign_step3_info_msg {
width:642px;
height:339px;
background-image:url(https://www.gameangel.com/ssl_img/sign/bg_sign_step3_info_msg.gif);
background-repeat:no-repeat;
margin-left:70px;

}


#sign_step3_info_msg2 {
width:642px;
height:60px;
background-image:url(https://www.gameangel.com/ssl_img/sign/bg_sign_step3_info_msg.gif);
background-repeat:no-repeat;
margin-left:70px;

}


#mkmember_info_layout {
width:642px;
border-top:3px solid #BDD8F6;
border-bottom:2px solid #BDD8F6;
margin-left:70px;
}

.mkmember_info_layout_css {
width:642px;
border-top:3px solid #BDD8F6;
border-bottom:2px solid #BDD8F6;
margin-left:70px;
}

.mkmember_info_list {
width:642px;
height:60px;
border-bottom:1px solid #BDD8F6;
}

.mkmember_info_list_title {
width:157px;
height:35px;
float:left;
background-color:#E8F5FD;
font-weight:bold;
color:#333333;
font-size:12px;
padding-top:25px;
padding-left:19px;
}

.mkmember_info_list_input {
width:431px;
height:41px;
float:left;
padding-top:19px;
padding-left:19px;
}
.mkmember_info_list_input input {
vertical-align:top
}
.mkmember_info_list_input .dash {
position:relative;
top:4px;
margin:0 4px;
}


.mkmember_info_list_input_text {
width:431px;
height:35px;
float:left;
padding-top:25px;
padding-left:19px;
font-size:12px;
font-weight:bold;
color:#666666;
}
.mkmember_info_list_input2 {
width:431px;
height:46px;
float:left;
padding-top:14px;
padding-left:19px;
}


.mkmember_info_list_input3 {
width:431px;
height:54px;
float:left;
padding-top:6px;
padding-left:19px;
}

.mkmember_info_list_input4 {
width:431px;
/*height:74px;*/
float:left;
padding-top:6px;
padding-left:19px;
}


.icon_sign2 {
margin-top:4px;
}



.input_mkmember_info {
width:96px;
height:17px;
border:1px solid #D2D2D2;
padding-top:3px;
padding-left:3px;
}


.input_mkmember_info2 {
width:32px;
height:17px;
border:1px solid #D2D2D2;
padding-top:3px;
padding-left:3px;
}

.input_mkmember_info3 {
width:54px;
height:17px;
border:1px solid #D2D2D2;
padding-top:3px;
padding-left:3px;
}

.input_mkmember_info4 {
width:200px;
height:17px;
border:1px solid #D2D2D2;
padding-top:3px;
padding-left:3px;
}




#btn_id_check {
margin-top:2px;
}


#sign_info {
font-size:11px;
color:#499AEB;
text-align:center;
font-weight:normal;
height:20px;
padding:10px 0 20px 0;
}
#sign_info2 {
font-size:11px;
color:#499AEB;
text-align:left;
font-weight:normal;
height:20px;
padding:10px 0 0 15px;
}

#form_kidsign0_info {
width:605px;
height:179px;
background-image:url(https://www.gameangel.com/ssl_img/sign/bg_parent_sign_mas_info.gif);
background-repeat:no-repeat;
margin-left:85px;
margin-top:10px;
margin-bottom:20px;
}


#form_kidsign1_info {
width:605px;
height:188px;
background-image:url(https://www.gameangel.com/ssl_img/sign/bg_parent_sign_mas_info2.gif);
background-repeat:no-repeat;
margin-left:72px;
margin-top:10px;

}

#form_kidsign2_info {
width:605px;
height:179px;
background-image:url(https://www.gameangel.com/ssl_img/sign/bg_parent_sign_mas_info3.gif);
background-repeat:no-repeat;
margin-left:85px;
margin-top:10px;

}


#my_check_layout {
width:642px;
margin-left:70px;
text-align:center;
padding-top:10px;
}

#send_btn {
width:608px;
height:100px;
text-align:center;
margin-left:70px;
}

.center_info_msg {
font-size:11px;
color:#499AEB;
text-align:center;
font-weight:normal;
padding:10px 40px 10px 0;
}

#btn_zip_search {
margin-top:2px;
}


#sign_mail_body {
 width:100%;
 margin:auto;
 text-align : center;
 padding-top:10px;
}

.sign_mail_top {
width:580px;
margin:auto;
}

.sign_mail_middle {
width:578px;
margin:auto;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
text-align : center;
padding-top:20px;
padding-bottom:5px;
}


.sign_mail_bottom {
width:580px;
margin:auto;
}

.sign_mail_msgbox {
width:560px;
border-top:3px solid #BBD8F6;
border-bottom:3px solid #BBD8F6;
background-color:#E8F5FD;
margin:auto;
padding-top:20px;
padding-bottom:20px;
text-align : center;
}

.sign_mail_msgbox_title {
height:25px;
width:520px;
text-align:left;
font-weight:bold;
color:#666666;
margin:auto;
}

.sign_mail_msgbox_content {
width:500px;
text-align:left;
border-top:1px solid #ADD1F5;
border-bottom:1px solid #ADD1F5;
background-color:#ffffff;
padding:10px 10px 10px 10px;
color:#666666;
margin:auto;
}

.sign_mail_msgbox_line {
width:500px;
height:1px;
background-image:url(https://www.gameangel.com/ssl_img/sign/line.gif);
background-repeat:no-repeat;
}

.btn_sign_ok_layout {
padding-top:10px;
text-align:center;
margin:auto;
}

/* 20120807 아이핀&주민번호 탭 메뉴 변경 */
.sign_step_msg_layout3{padding-left:70px}

ul.check_btn{background:url(https://www.gameangel.com/ssl_img/sign/tab_bg_v2.jpg) no-repeat right bottom;height:39px;padding-left:70px;width:642px}
ul.check_btn li{float:left;height:39px;width:226px}
ul.check_btn li a{background:url(https://www.gameangel.com/ssl_img/sign/sc_ipin_tab_v5.jpg) no-repeat;display:block;height:39px;outline:none;text-indent:-999em}
ul.check_btn li.namecheck a{background-position:left -39px}
ul.check_btn li.ipincheck a{background-position:-226px -39px}
ul.check_btn li.namecheck a.active{background-position:left top}
ul.check_btn li.ipincheck a.active{background-position:-226px top}
ul.check_btn li.parentcheck a{background-position:left -77px}
ul.check_btn li.parentcheck_phone a {background-position:left -117px;}
ul.check_btn li.parentcheck_phone a.active {background-position:left -156px;}
ul.check_btn li.parentcheck_ipin a {background-position:-226px -117px;}
ul.check_btn li.parentcheck_ipin a.active {background-position:-226px -156px;}

#namecheck_layout2,#ipincheck_layout2, #parentcheck_layout{height:257px;margin-left:70px;position:relative;vertical-align:top;width:642px}
#namecheck_layout2{height:261px; background:url(https://www.gameangel.com/ssl_img/sign/sc_phone_bg_201125.jpg) no-repeat}
#ipincheck_layout2{background:url(https://www.gameangel.com/ssl_img/sign/ipin_bg.jpg) no-repeat}
#parentcheck_layout{background:url(https://www.gameangel.com/ssl_img/sign/pr_name_bg_v2.jpg) no-repeat}
#namecheck_layout2 a.btn{display:block;height:30px;left:236px;position:absolute;top:93px;width:171px}
#ipincheck_layout2 a.btn{display:block;height:30px;left:236px;position:absolute;top:93px;width:171px}
.cancel_btn{padding:20px 0 30px 70px;text-align:center;width:642px}

.parent_sign {padding:40px 0 0 170px}
.parent_sign li {margin-bottom:12px;}
.parent_sign li label {display:inline-block;*display:inline;*zoom:1; width:80px;}
.parent_sign li input#social_name {height:18px}
.parent_sign li input#social_name, .parent_sign li select {border:1px solid #e1e1e1}
.signcheck_btn {display:block;margin:20px auto 0;width:108px;height:30px;}

#my_check_layout {}
#my_check_layout ul.check_btn {padding-left:0;width:608px;}
#parent_phone_layout, #parent_ipin_layout {width:608px;height:139px;position:relative}
#parent_phone_layout{background:url(https://www.gameangel.com/ssl_img/sign/parents_phone_bg_201125.jpg?v=1&CDN=1) no-repeat;}
#parent_ipin_layout{background:url(https://www.gameangel.com/ssl_img/sign/parents_ipin_bg.jpg) no-repeat;}
#parent_phone_layout a,#parent_ipin_layout a {position:absolute;top:82px;left:219px;}




/*	kt 점검 모달	*/
#modal_kt{display: table; background: rgba(61,65,73,0.9);}
.kt_check_modal{
	position:relative;
	border:1px solid #cacaca;
	border-radius:5px;
	padding:40px 15px;
	margin:10px;
	background-color:#ffffff;
	text-align:center;
	/* display:block!important; */
}
.title{
	font-size:25px;
	color: #333;
}

.btn_kt_close{
	display:block;
	width:20px;
	height:20px;
	position: absolute;
	top:15px;
	right:20px;
}

.kt_check_modal_cont{
	margin:30px 0;
}
.btn_kt_modal_okBox{
	text-align:center;

}
.font_c_red{color:#e02828;}
.btn_kt_modal_ok{
	display:block;
	width:230px;
	height:48px;
	line-height:48px;
	background-color:#e02828;
	color:#ffffff;
	font-weight:bold;
	margin:0 auto;
	border-radius:5px;
	text-align:center;
}


/*
----- ----- ----- ----- -----
모달 창
----- ----- ----- ----- -----
*/

.modal_wrap {
	position: fixed; z-index: 100;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%; height: 100%;
	opacity: 1;
	overflow:hidden;
}
.modal_back {
	position: fixed;
	top: 0; right: 0; bottom: 0; left: 0;
	background: rgba(0,0,0,.5);
}



.modal_box {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	text-align: center;

}
.modal_inner {
	display: inline-block;
	position: relative;
}



/* 내사진 관리 */

.thm_box {
	position:relative;
	overflow: hidden;
	border-radius: 100%;
	box-sizing: border-box;
	width: 62px;
	height: 62px;
	display: inline-block;
	vertical-align:top;
}
.thm {
	position:absolute;
	left:50%;
	margin-left:-31px;
	width: inherit;
	height: 62px;
}
.thm_control {
	display: inline-block;
	padding: 5px;
}
.thm_control button, .thm_control label {
	display: block;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
	background: #eee;
	text-align:center;
	padding: 4px 7px;
	font-size: 11px;
	color: #888;
	margin-bottom: 5px;
	cursor: pointer;
}
.thm_control input[type=file] {
	display: none;
}

.modal_profile {
	position: fixed;
	top:0px; left:0px;
	width: 100%; height:100%;
	display: none;
}
.modal_profile  .mask {
	position: absolute;
	background: #fff;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	z-index:100;
}
.modal_profile .header {
	display: block;
	position: relative;
	top:0px;
	left:0px;
	right:0px;
	height: 60px;
	font-size:14px;
	color:#fff;
	background: #00a9e3;
	border-radius: 18px 18px 0 0;
}
.modal_profile .header i {
	position: absolute;
	display: block;
	height: 24px; width: 264px;
	left: 24px; top:18px;
	text-indent:-9999px;
	color:transparent;
	background:url("https://img.gameangel.com/www.gameangel.com/member/member_profile.jpg");
	background-position:0 -50px;
}
.modal_profile .header a {
	position: absolute;
	display:block;
	height: 25px; width: 25px;
	right: 20px; top:16px;
	text-indent:-9999px;
	color:transparent;
	background:url("https://img.gameangel.com/www.gameangel.com/member/member_profile.jpg");
	background-position:-265px -50px;
}
.modal_profile .inner {
	position: absolute;
	z-index:101;
	background: #fff;
	left: 50%; margin-left:-300px;
	top:50px;
	width: 600px;
	height: 560px;
	border: 2px solid #ccc;
	border-radius: 20px;
}

.modal_profile ul {
	list-style: none;
	display: block;
	margin-top:35px;
	text-align:center;
}
.modal_profile li {
	display: inline-block;
	text-align:center;
	margin: 0px 16px 10px;
}
.modal_profile .thm_box {
	width: 130px;
	height: 130px;
	display: inline-block;
	vertical-align:top;
	box-sizing: border-box;
}
.modal_profile li.on .thm_box {
	border: 3px solid #00a9e3;
}
.modal_profile .btn_radio {
	display:block;
	width: 20px; height: 20px;
	margin:10px auto;
	text-indent:-9999px;
	color:transparent;
	background:url("https://img.gameangel.com/www.gameangel.com/member/member_profile.jpg");
	background-position: -171px 0;
}
.modal_profile li.on .btn_radio {
	background-position: -171px -26px;
}
.modal_profile .thm {
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-65px;
	margin-left:-65px;
	width: inherit;
	height: 130px;
}
.modal_profile .profile_control {
	width: 100%;
	text-align: center;
	margin-top: 15px;
}
.modal_profile .btn_profile_apply {
	display: inline-block;
	text-indent:-9999px;
	color:transparent;
	background:url("https://img.gameangel.com/www.gameangel.com/member/member_profile.jpg");
	width: 168px;
	height: 48px;
	border:0px;
	cursor:pointer;
}

/*인증번호*/
.ip_has_side{
	display:block;
	position:relative;
	overflow:hidden;
	border-bottom: 1px solid #c9c9c9;
	padding: 7px;
	border: 1px solid #bfbfbf;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 7px 0;
}
.ip_has_side label{
	display: inline-block;
	height: 26px;
	line-height: 26px;

	letter-spacing: -1px;

	position: absolute;
	left: 7px;
	top: 7px;
	bottom: 0;
	width: 85px;
}


.ip_has_side > p{
	position: static;
	margin: 0 97px;
	padding: 0;
}

.ip_has_side .ip_side {
	position: absolute;
	z-index: 2;
	top: 7px;
	right: 7px;
	bottom: 0;
}

.btn_silver {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	height: 26px;
	line-height: 26px;
	padding: 0 10px;
	text-align: center;
	border: 1px solid #b2b2b2;
	border-radius: 3px;
	font-size: 11px;
	background: #f0f0f0;
	background: -moz-linear-gradient(top,#fff 0%,#fff 50%,#f0f0f0 50%,#f0f0f0 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(50%,#fff),color-stop(50%,#f0f0f0),color-stop(100%,#f0f0f0));
	background: -webkit-linear-gradient(top,#fff 0%,#fff 50%,#f0f0f0 50%,#f0f0f0 100%);
	background: -o-linear-gradient(top,#fff 0%,#fff 50%,#f0f0f0 50%,#f0f0f0 100%);
	background: -ms-linear-gradient(top,#fff 0%,#fff 50%,#f0f0f0 50%,#f0f0f0 100%);
	background: linear-gradient(to bottom,#fff 0%,#fff 50%,#f0f0f0 50%,#f0f0f0 100%);
}
#returncode {
	box-sizing: border-box;
	height: 26px;
	padding:0 3px;
	width: 200px;
	font-size:11px;
}
.returncode_msg {
  padding-right: 5px;
  text-align: right;
  color: #00a9e3;
  font-size: .85em;
}


/* 2015-08-27 renew */
.bg_msg_b{
	width:678px;
	padding:20px;
	background:#f6f6f6;
	margin-left:27px;
	color:#666666;
}
.bg_msg_b h2{
	height:16px;
	line-height:16px;
	margin-bottom:10px;
}
.bg_msg_b h2 img{vertical-align:middle;}
.bg_msg_b .iframe_b{
	border:1px solid #e5e5e5;
	background:#fff;
	width:674px;
	height:130px;
	overflow:hidden;
}
.bg_msg_b .iframe_b iframe{width:100%; height:100%;}
.bg_msg_b .yes_box{overflow:hidden;}
.bg_msg_b .yes_box > span{float:left; display:block;}
.bg_msg_b .yes_box > p{float:right;}
.bg_msg_b .yes_box > p label{display:inline-block; margin-left:5px;}
.bg_msg_b .yes_box > p label input[type="radio"]{vertical-align:middle; }

.bg_msg_b .box2, .bg_msg_b .box3, .bg_msg_b .box4{
	margin-top:20px;
}
.bg_msg_b .box2 .iframe_b{margin-bottom:8px;}

.txt_msg{
	width:678px;
	padding:20px;
	/* margin:20px 0 20px 27px; */
	text-align:center;
	color:#666666;
	font-weight:bold;
}
.txt_msg.red{color:#ff0000;}
.agree_b{
	margin:25px;
	overflow:hidden;
	text-align:center;
}

.agree_b label{display:inline-block; margin:0 5px; overflow:hidden; -webkit-border-radius:5px; border-radius:5px;}
.agree_b label input{
	width:115px;
	text-align:center;
	padding:12px 0;

	appearance: none;
	box-shadow: none;


}
.agree_b label.blue_b input{background:#0a76e8; color:#fff; border:1px solid #004e96;}
.agree_b label.silver_b input{background:#eeeeee; color:#0a76e8;}




.daum_addr_layer {
  display: none;
  position: fixed;
  z-index: 1;
  z-index: 10000;
  min-width: 300px!important;
}
.daum_addr_layer .addr_layer_head {
  position: absolute;
  top: -40px;
  left: -5px;
  right: -5px;
  height: 40px;
  line-height: 40px;
  background: #000;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  text-indent: 15px;
}
.daum_addr_layer #btnCloseLayer {
  background-color: transparent;
  background-image: url(https://img.appstory.co.kr/c.appstory.co.kr/renew_v2/sp_apc_ui_v13.png?v=7&CDN=1);
  background-position: 0 -100px;
  position: absolute;
  right: 19px;
  text-indent: -9999px;
  top: 12px;
  width: 18px;
  height: 18px;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
  .daum_addr_layer {
    max-height: 400px;
  }
  .daum_addr_layer > div:nth-of-type(2) {
    overflow-y: auto;
    height: 400px!important;
    -webkit-overflow-scrolling: touch;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) {
  .daum_addr_layer {
    max-height: 400px;
  }
  .daum_addr_layer > div:nth-of-type(2) {
    overflow-y: auto;
    height: 294px!important;
    -webkit-overflow-scrolling: touch;
  }
}
@media only screen and (max-width: 379px) {
  .daum_addr_layer {
    left: 0!important;
    right: 0!important;
    margin: 0 auto;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .daum_addr_layer .addr_layer_head {
    line-height: 37px;
  }
}
@media only screen and (min-width: 1025px) {
  #daum_addr_layer {
    width: 420px!important;
    left: 0!important;
    right: 0!important;
    top: 0!important;
    bottom: 0!important;
    margin: auto;
    height: 485px!important;
  }
}



/* 190827 김동현 회원정보 유효기간 */

.life_wrap{
	margin: 8px 0 15px 70px;
	width:642px;
}

.life_wrap>.fl_r{
	display:inline-block;
}

.fl_r{
	float:right;
}
.fl_r:after{
	clear:both;
	display:block;
	content:"";
}

.fl_r>div{
	float:left;
	font-family: Dotum, 돋움, sans-serif;
	font-size:11px;
}

.fl_r>div:nth-child(1){
	margin-right:15px;
}


.life_select{
	border:none;
	color:#a6a6a6;
	font-size: 12px;
	color: #9A9A9A;
	font-family: Dotum, 돋움, sans-serif;
	width:105px;
	-webkit-appearance: none;
	border-width: initial;
	border-style: none;
	border-color: initial;
	border-image: initial;
	background: url(https://ssl.appstory.co.kr/ssl_img/sign/bg_valid_select.jpg) top -10px right -16px no-repeat;
	border-radius: 0px;
	outline:none;
	font-size:11px;
}

/* 190828 김동현 회원정보 유효기간 */

/* 하단 */
#footer {clear: both; width: 1000px; margin: 0 auto; position: relative;}
.fnb {height: 13px; padding: 12px 0 13px; border-top:2px solid #007aee; border-bottom:1px solid #d7d7d7; }
.fnb li {float:left; background: url(http://img.gameangel.com/renew/img/fnb_linebar.gif) no-repeat left 2px; }
.fnb li:first-child {background-image: none;}
.fnb li a {padding: 12px 10px 13px;}
.familysite {position: absolute; top:10px; right:10px; }
.familysite .go_family {display: block; height: 20px; line-height: 20px; padding-right: 40px; background: url(http://img.gameangel.com/renew/img/bg_family.gif) no-repeat right top; cursor:pointer; }
.ie7 .familysite .go_family, .ie8 .familysite .go_family {line-height: 22px;}
.ie9 .familysite .go_family {line-height: 23px;}
.familysite .go_family span {display: block; height: 20px; padding-left: 10px; background: url(http://img.gameangel.com/renew/img/bg_family.gif) no-repeat left top; }
.familysite:hover #family {display: block;}
#family {display: none; position: absolute; top:20px;left:0;right:0;text-align: left; border-right:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3; border-left:1px solid #d3d3d3; background: #fff; }
#family li {height: 20px;line-height: 20px; padding-left: 10px; }
.ie7 .#family li, .ie8 .#family li {line-height: 22px;}
.ie9 .#family li {line-height: 23px;}
.address {padding: 15px 0 23px 10px;line-height:1.6;text-align: left;font-style:normal;color:#898989;background: url("http://img.gameangel.com/renew/img/logo_gameangel_footer.jpg") right 15px no-repeat;}
.address a {color:#898989; text-decoration:none; border-bottom:1px solid #898989;}
.coworks {margin-bottom: 40px;text-align: center;}
.coworks li {display: inline-block; *display: inline; margin: 0 3px; padding: 1px; }
.coworks li:hover {padding: 0; border:1px solid #007aee; }
